;       SCCSID = @(#)bmsshld.asm	6.1 90/11/16
;	SCCSID = @(#)bmsshld.asm	6.1 89/02/20
	PAGE	60,132
	TITLE	BMSSHLD.ASM

CSEG	SEGMENT WORD PUBLIC 'CODE'
	ASSUME	CS:CSEG,DS:nothing,ES:nothing


	Public WinConsoleFlushPointerEvents
	Public WinConsoleQueuedPointerEvents
	Public WinConsoleReadPointerEvent
	Public WinConsoleGetPointerFilterMask
	Public WinConsoleSetPointerFilterMask
	Public WinConsoleGetPointerPosition
	Public WinConsoleSetPointerPosition
;
;
WinConsoleFlushPointerEvents Proc FAR
	sub   ax,ax
	ret   2
WinConsoleFlushPointerEvents endp
;
WinConsoleQueuedPointerEvents Proc FAR
	sub   ax,ax
	ret   6
WinConsoleQueuedPointerEvents endp
;
WinConsoleReadPointerEvent Proc FAR
	sub   ax,ax
	ret   10
WinConsoleReadPointerEvent endp
;
WinConsoleGetPointerFilterMask Proc FAR
	sub   ax,ax
	ret   6
WinConsoleGetPointerFilterMask endp
;
WinConsoleSetPointerFilterMask Proc FAR
	sub   ax,ax
	ret   6
WinConsoleSetPointerFilterMask endp
;
WinConsoleGetPointerPosition Proc FAR
	sub   ax,ax
	ret   10
WinConsoleGetPointerPosition endp
;
WinConsoleSetPointerPosition Proc FAR
	sub   ax,ax
	ret   6
WinConsoleSetPointerPosition endp
;
CSEG	ENDS
	END
